@charset "Shift_JIS";

#contents_block .dpnPc{display: none}

#contents_block h1 {
	width: 100%;
	height: 200px;
	background: url(images/16_title.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .s {
	width: 100%;
	height: 200px;
	background: url(images/16_title.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

.nenga_main{
	width:100%;
	text-align:center;
}

.nenga_main_box{
	width:100%;
	margin:0 auto !important;
	padding-bottom:30px !important;
}

.nenga_main_box_14{
	width:100%;
	margin:30px auto 0 auto !important;
	padding-top:30px !important;
	padding-bottom:12px !important;
	background-color:#E0E0E0;
}


.nenga_bbox{
	width:1010px;
	margin:0 auto 5px auto !important;
}

.nenga_main_box_14 .nenga_bbox{
	width:1010px;
	margin:0 auto 10px auto !important;
}




.nenga_bbox .b_l{
	display:inline;
	width:189px;
	margin-right:5px !important;
}

.nenga_main_box_14 .nenga_bbox .b_l{
	display:inline;
	width:158px;
	margin-right:6px !important;
}

.nenga_bbox .b_r{
	display:inline;
	width:189px;
}

.nenga_main_box_14 .nenga_bbox .b_r{
	display:inline;
	width:158px;
}


.nenga_bbox .bs_l{
	display:inline;
	width:318px;
	margin-right:13px !important;
}

.nenga_bbox .bs_r{
	display:inline;
	width:318px;
}


.imgSize01 img{
	padding-bottom: 8px !important;
}

.imgSize02 img{
	padding-bottom: 5px !important;
}



.nenga_gotop{
	margin:40px auto 30px auto !important;
}


.dl_t {
	background:url(images/12_nenga_dl_bg.jpg) center top no-repeat;
	width:526px;
	height:746px;
	margin:0px auto 0px auto !important;
}

.dl_y {
	background:url(images/12_nenga_dl_bg_y.jpg) center top no-repeat;
	width:746px;
	height:526px;
	margin:0px auto 0px auto !important;
}

.dl_t .dl_img {
	margin-top:70px !important;
	border: #E9E9E9 solid 1px;
	width:405px;
	height:600px;
}

.dl_y .dl_img {
	margin-top:60px !important;
	border: #E9E9E9 solid 1px;
	width:600px;
	height:405px;
}



/*　注意文　*/

#contents_block .contents_nenga_dl {
	width: 100%;
	background: url(../../common/image_2012/gr_bg.jpg) center bottom repeat-x;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
	text-align: center;
}

#contents_block .contents_nenga_dl14 {
	width: 100%;
	margin: 0 auto 50px auto;
	padding: 0 0 10px 0;
	text-align: center;
	border-bottom:solid 2px #CCC;
}

#contents_block .contents_nenga_dl p {
	text-align: left;
}


#contents_block .nenga_dl_attention {
	width: 950px;
	margin: 20px auto 20px auto;
	text-align: left;
}

#contents_block .nenga_dl_attention h3 {
	height: 20px;
	margin: 0 0 5px 0;
	overflow: hidden;
}

#contents_block .nenga_dl_attention p {
	font-size: 14px;
	line-height: 150%;
	text-align: left;
	margin: 0 0 8px 0;
}

#contents_block .nenga_dl_attention h3.regard {
	font-size:16px;
	color:#C00;
	font-weight:bold;
}

#contents_block .nenga_dl_attention h3.houhou {
	font-size:16px;
	color:#C00;
	font-weight:bold;
}


/*　テキスト　*/

.txt_top_t {
	font-size:16px;
}

.txt_top {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#F00;
	margin:20px auto !important;
	line-height:160%;
}

.txt_copyright {
	text-align:center !important;
	width:100%;
	font-size:14px;
	color: #999;
	margin:10px auto !important;
	line-height:130%;
}

/*　下部ボタン　*/

#contents_block .wpdl_attention {
	width: 950px;
	margin: 50px auto 20px auto;
	text-align: left;
}

#contents_block .contents_wpdl_nobg {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
}

#contents_block ul.bt_under {
	width:520px;
	list-style: none;
	margin: 0 auto 20px auto;
}

#contents_block ul.bt_under li {
	width: 230px;
	height: 50px;
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	overflow: hidden;
}

#contents_block ul.bt_under li a {
	width: 230px;
	height: 50px;
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block ul.bt_under li a:hover {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
}

#contents_block ul.bt_under .bt_1 a { background: url(../../game/wp/image/bt_under.jpg) 0px 0px no-repeat;}
#contents_block ul.bt_under .bt_1 a:hover { background: url(../../game/wp/image/bt_under.jpg) 0px -52px no-repeat;}
#contents_block ul.bt_under .bt_1 { background: url(../../game/wp/image/bt_under.jpg) 0px -52px no-repeat; margin-right: 15px; margin-left: 15px;}
#contents_block ul.bt_under .bt_1-o { background: url(../../game/wp/image/bt_under.jpg) 0px -52px no-repeat; margin-right: 15px; margin-left: 15px;}

#contents_block ul.bt_under .bt_2 a { background: url(../../game/wp/image/bt_under.jpg) -240px 0px no-repeat;}
#contents_block ul.bt_under .bt_2 a:hover { background: url(../../game/wp/image/bt_under.jpg) -240px -52px no-repeat;}
#contents_block ul.bt_under .bt_2 { background: url(../../game/wp/image/bt_under.jpg) -240px -52px no-repeat; margin-right: 15px; margin-left: 15px;}

#contents_block ul.bt_under .bt_3{display:none}
#contents_block ul.bt_under .bt_3 a { background: url(../../game/wp/image/bt_under.jpg) -480px 0px no-repeat;}
#contents_block ul.bt_under .bt_3 a:hover { background: url(../../game/wp/image/bt_under.jpg) -480px -52px no-repeat;}
#contents_block ul.bt_under .bt_3 { background: url(../../game/wp/image/bt_under.jpg) -480px -52px no-repeat; margin-right: 10px; margin-left: 15px;}
#contents_block ul.bt_under .bt_4{display:none}
#contents_block ul.bt_under .bt_4 a { background: url(../../game/wp/image/bt_under.jpg) -720px 0px no-repeat;}
#contents_block ul.bt_under .bt_4 a:hover { background: url(../../game/wp/image/bt_under.jpg) -720px -52px no-repeat;}
#contents_block ul.bt_under .bt_4 { background: url(../../game/wp/image/bt_under.jpg) -720px -52px no-repeat;}


#contents_block .newBox1 {
	width:100%;
	background-color:#F9E1E1;
	padding:40px 0;
}

#contents_block .newBox2 {
	width:100%;
	background-color:#EFE4BD;
	padding:50px 0 40px 0;
	margin-bottom:50px;
	border-top:#CAA425 solid 2px;
}

#contents_block .bnrMaker {
	width:990px;
	margin:30px auto;
}



/*　左右移動ボタン　*/

#contents_block .btnIdouBox {
	width: 980px;
	margin: 50px auto 50px auto;
	text-align: left;
}

#contents_block .btnIdouMain {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
}

#contents_block ul.btnIdour {
	list-style: none;
	margin: 0 0 0 0;
}

#contents_block ul.btnIdou li {
	width: 158px;
	height: 80px;
	float: left;
	display: block;
	text-decoration: none;
	overflow: hidden;
	margin: 0 6px 0 0;
	border:0;
}

#contents_block ul.btnIdou li img {
	border:0;
}

#contents_block ul.btnIdou .right {
	margin: 0;
}
